flowpack/cors

Last activity on 7 July 2017
  • 13420
composer require flowpack/cors

CORS HTTP component (middleware) for Neos Flow

dev-master

CORS HTTP component (middleware) for Neos Flow

Version
dev-master
Type
neos-package
Release Date
17.07.2017 13:44:21
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0+ cbaffa95a104e3e698faeada68d5135befaffa29
The same vendor provides 46 package(s).